UPDATE t_hom_infogroupfield
SET fid=1247809451256209408, fseq=15, ffieldnumber='certnumber', ffieldname='学信网学历在线验证码', fpageid='hcf_educertificate', ffieldtype='0', fapproveshow='0', flistshow='0', flistshowfirstline='0', ffieldremark=' '
WHERE fentryid=1249297648691749904;
UPDATE t_hom_infogroupfield
SET fid=1247809451256209408, fseq=16, ffieldnumber='number', ffieldname='毕业证书编号', fpageid='hcf_educertificate', ffieldtype='0', fapproveshow='0', flistshow='0', flistshowfirstline='0', ffieldremark=' '
WHERE fentryid=1255753217539722240;
UPDATE t_hom_infogroupfield
SET fid=1247809451256209408, fseq=17, ffieldnumber='number', ffieldname='学位证证书编号', fpageid='hcf_educertificate', ffieldtype='0', fapproveshow='0', flistshow='0', flistshowfirstline='0', ffieldremark=' '
WHERE fentryid=1249297648691749905;
